[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=启动TV
LAB_TV_USER_MANUAL=使用手册
LAB_SET=设定
LAB_QUIT=退出
LAB_APPLICATION=应用程序
LAB_REMOTE_CONTROL=遥控器
LAB_DEFAULT_AP=请设定预设启动的应用程序
LAB_SET_IR=选择遥控接收装置:
LAB_ENABLE=开启
LAB_DEV_NAME=装置名称
LAB_REMOTE_MODEL=遥控器型号
LAB_SET_IRMODEL=请选择一组遥控器型号来控制应用程序。
LAB_STANDY_BY=待命
LAB_HIBERNET=休眠
LAB_LOG_OFF=退出
LAB_SHUT_DOWN=关闭计算机
LAB_CLOSE_AP=关闭应用程序
LAB_SECONDS=秒
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=找不到
LAB_INFO_NO_ADOBE_READER=要打开使用手册，首先请安装Adobe Reader软件。
LAB_INFO_NO_ASSOCIATED_PDF_AP=找不到相关的应用程序。
LAB_AUTO_START=当装置连接电脑时，自动启动程式
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=装置名称
LAB_STB_MANAGER=机顶盒管理员
LAB_REMOVE_FROM_STB_MANAGER=请注意，该设备有关的所有的计划将被删除。是否要将此设备从列表中删除？
LAB_STB_MODEL=机顶盒型号
LAB_PORT=红外线发射埠
